 .ttip
 {
 width: 300px;
 height: 100px;
 background-color: white;
 border: 1px solid rgb(0, 104, 201) !important;
 display: none;
 position: absolute;
 z-index: 2000;
 }
 
 .ttipheader
 {
 background-color: rgb(0, 104, 201);
 color: white;
 height: 16px;
 width: 298px;
 border: 1px solid white;
 }
 
 .ttipcontent
 {
 color: rgb(7, 12, 51);
 }
	   
#breadcrumbs
	{
	background-color: #FFF;
	padding: 1px 10px;
	font-size: 11px;
	
	}
	   

	
table.dataTable1 td
      {
      vertical-align: middle;
      border: 1px solid #CCC;  
		padding: 1px 2px 1px 2px;
    }
      
table.dataTable1 th
      {
      background-color: #0068c9;
      color: #FFF;
	  text-shadow: 1px 1px 1px #2a2a2a;
      border: 1px solid #CCCCDD;	  
      vertical-align: middle;
	  text-align: center;
      padding: 2px 10px 2px 10px;
      }
      
table.dataTable1 th.tableMainTH
      {
      background-color: #0058b9;
      color: #FFF;
      border: 1px solid #CCCCDD;
      padding: 2px 3px 2px 3px;
      }

table.striped tr:nth-child(2n+1)
{
	background: #e8f4ff;
}


      
table
        {
    border-collapse: collapse;
    }
	  
.addtocart
	{
	text-decoration: underline;
	cursor: pointer;
	}
	
.addtocart:hover
{
	text-decoration: none;
}

	
.qnt
	{
	width: 40px;
	}
	
a.button, a.lightbutton, #contact-form input[type=submit]
	{
	border: 1px solid #073F35;
	border-radius: 4px;	
	display: inline-block;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: white;
	
	 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#016ADB', endColorstr='#014792'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#016ADB), to(#014792)); 
	background: -moz-linear-gradient(top, #016ADB, #014792); 
	}

a.button
	{
	background: #0058b9;
	}
	
a.button:hover
	{
	background: #3192FA; 
	}
	
a.lightbutton
	{
	background: #096BD4;
	}
	
a.lightbutton:hover
	{
	background: #1477E0; 
	}
	

	
img.deleteGood
	{
	cursor: pointer;
	}

td.orderingLeftTD
	{
	text-align: right;
	vertical-align: middle;
	padding: 2px 8px 2px 0px;
	width: 180px;
	}
	
td.orderingRightTD
	{
	text-align: left;
	vertical-align: middle;
	padding: 2px 0px 2px 8px;
	}
	
input.contactForm	
	{
	width: 260px;
	}
	
a.nearlogo, a.nearlogo:hover
	{
	color: white;		
	}

iframe.history
	{
	width: 720px;
	height: 420px;
	border: 1px solid #015074;
	padding: 6px 8px 6px 8px;
	}
	
ul.latestnews li
	{
	margin-bottom: 12px;
	}
.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  border: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #007dff;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
  margin-top:20px;
  margin-bottom:20px;
}
.features-table td
{
  height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.features-table tbody td
{
  text-align: center;
  width: 150px;
}
.features-table td.grey
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}
.features-table td.blue
{
  background: #5294ff;
  background: rgba(100,110,245,0.3);
}
.features-table td:nowrap
{
  white-space: nowrap;
}
.features-table thead td
{
  font-size: 120%; 
  font-weight: bold;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}
.features-table tfoot td
{
  font-size: 120%; 
  font-weight: bold;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

.g-recaptcha
	{
	border: 1px solid #02618D;
	width: 302px;
	}

.contactFormTextField
	{
	border: 1px solid #02618D;
	width: 300px;
	min-height: 18px;
	}

.contactFormTextArea
	{
	border: 1px solid #02618D;
	width: 500px;	
	}
	
#contact-form sup
	{
	color: #D90000;
	}
	
.contactFormLeftTD
	{
	padding: 2px 4px 6px 4px;
	text-align: right;
	vertical-align: top;
	}
	
.contactFormRightTD
	{
	padding: 2px 4px 6px 4px;
	}


 #product-main-flex-container, .product-main-flex-container
		{
		display: flex;
		margin: 0 auto;
		flex-direction: row; 
		justify-content: space-between; 
		}	
  
  #product-main-info, .product-main-info
  		{
        padding: 4px 10px 4px 10px;  
  		}	
		
  #product-moreinfo > p, .product-moreinfo > p
		{
		text-align: left;
		}
 
  #product-buttons > a, .product-buttons > a
  		{
        margin-top: 12px;  
  		}
  
  #product-picture, #product-picture > p, .product-picture, .product-picture > p
  		{
        text-align: center;  
  		}
  
  @media only screen and (max-width: 950px)
		{
		#product-main-flex-container, .product-main-flex-container
			{
			flex-direction: column-reverse; 
			}
		}

.flex-container-1
	{
	display: flex;
	margin: 0 auto;
	flex-direction: row; 
	justify-content: space-between;
	margin-bottom: 42px;
	}

.flex-element-cols-3
	{
	width: 33%;
	text-align: center;	
	}

.flex-element-heading
	{
	padding: 10px 0px;
	}

.flex-element-heading a
	{
	text-decoration: none !important;
	font-weight: 700;
	font-size: 15px;
	}

.flex-element-heading a
	{
	text-decoration: underline;
	}

.startpage-flex-img
	{
	height: 90px;
	}

@media only screen and (max-width: 950px)
		{
		.flex-container-1
			{
			flex-direction: column; 
			}
			
		.flex-element-cols-3
			{
			width: 100%;
			}
		}




/*ШОТА*/


table.iksweb{text-decoration: none;border-collapse:collapse;width:100%;text-align:center;}
	table.iksweb th{font-weight:bold;font-size:14px; color:#ffffff;background-color:#0b0bde;}
	table.iksweb td{font-size:13px;color:#021929;}    
    table.iksweb td,table.iksweb th{white-space:pre-wrap;padding:5px 2px;line-height:13px;vertical-align: middle;border: 1px solid #078ceb;}	
table.iksweb tr:hover{background-color:#e1f0f7}
	table.iksweb tr:hover td{color:#354251;cursor:default;}	




.b11
{width:50%;
height:242px;
text-align=center;
 float:left;}

.b22
{width:33.3%;
height:242px;
text-align:center;
float:left; }

.n1{
width:33.3%;

float:left;
text-align:center;
font-size:100%; color:#013F5C 
padding: 1px 0 1px 0;
margin:3px 0px 5px 0px;
border-radius:3px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#c8d1f7'); /* IE6 & IE7 */
5-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#c8d1f7')"; /* IE8 */

box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */}



.n21
{width:33.2%;
/*height:80px;*/
text-align:center;
border-style: solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0;
margin:0px 0px 0px 0px;
float:left; }

.n22
{width:33%;
/*height:80px;*/
text-align:center;
border-style: none solid;
padding: 0px 0 0 0;
margin:0px 0px 1px 0px;
float:left; }

.n23
{width:33.2%;
/*height:80px;*/
text-align:center;
border-style: none solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0; 
margin:0px 0px 1px 0px;
float:left; }

.n3{width:33.1%;
box-sizing: border-box;
float:left;
padding: 1px 0 1px 0;
margin:-2px 0px 5px 1px;
text-align:center;
font-size:110%;
font-style:italic; color:black;
border-radius:3px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7);  
        /* Для Internet Explorer 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7)";  
    
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.n31{width:33.2%;
box-sizing: border-box;
float:left;
padding: 1px 0 1px 0;
margin:-2px 0px 5px 1px;
text-align:center;
font-size:110%;
font-style:italic; color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7);  
        /* Для Internet Explorer 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7)";  
    
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.n32{width:33%;
box-sizing: border-box;
float:left;
padding: 1px 0 1px 0;
margin:-2px 0px 5px 1px;
text-align:center;
font-size:110%;
font-style:italic;  color:black;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7);  
        /* Для Internet Explorer 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7)";  
    
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}
.n33{width:33.2%;
box-sizing: border-box;
float:left;
padding: 1px 0 1px 0;
margin:-2px 0px 5px 1px;
text-align:center;
font-size:110%;
font-style:italic;  color:black;
border-bottom-right-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7);  
        /* Для Internet Explorer 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7)";  
    box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */} 

#d5
{width:242px;

height:32px;
background:#0272a7; 
border-style: none solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0; 
margin:7px 17px 27px 37px;
float:left;}

#d111
{width:730px;
 /* float:left;*/
padding: 7px 0 7px 0;              border-top-left-radius:4px;
border-top-right-radius:4px;
	background: -moz-linear-gradient(top,  #013953 0%, #0272a7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#013953), color-stop(100%,#0272a7));
	background: -webkit-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -o-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -ms-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: linear-gradient(top,  #013953 0%,#0272a7 100%);
border-top-left-radius:4px;
border-top-right-radius:4px;
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
}

#mak1{
width:730px; margin:0 auto;
float:left;
padding: 3px 0 0 0;
text-align:center;
font-size:120%; color:white;
 /*Font-weight: bold;*/
}

#d11{
width:242px;
float:left;
border-top-left-radius:4px;
padding: 1px 0 1px 0;
background: -moz-linear-gradient(top,  #013953 0%, #0272a7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#013953), color-stop(100%,#0272a7));
	background: -webkit-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -o-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -ms-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: linear-gradient(top,  #013953 0%,#0272a7 100%);
border-top-left-radius:4px;
border-top-right-radius:4px;
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
}

#d13{
width:242px;
float:right;
border-top-right-radius:4px;
padding: 1px 0 1px 0;
background: -moz-linear-gradient(top,  #013953 0%, #0272a7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#013953), color-stop(100%,#0272a7));
	background: -webkit-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -o-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -ms-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: linear-gradient(top,  #013953 0%,#0272a7 100%);
border-top-left-radius:4px;
border-top-right-radius:4px;
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
}

#d12{
padding: 1px 0 1px 0;
margin-left:243px;
margin-right:243px;
background: -moz-linear-gradient(top,  #013953 0%, #0272a7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#013953), color-stop(100%,#0272a7));
	background: -webkit-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -o-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: -ms-linear-gradient(top,  #013953 0%,#0272a7 100%);
	background: linear-gradient(top,  #013953 0%,#0272a7 100%);
border-top-left-radius:4px;
border-top-right-radius:4px;
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
box-shadow: 0 3px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 0 5px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 0 5px 0 #1A3457; /* Firefox */
}

#mak2 
{ width:730px; 
text-align:center;
float:left;
padding: 5px 0 0 0; }

#d21
{width:242px;
height:82px;
border-style: solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0; 
float:left;}

#d23
{width:242px;
width:242px;
height:82px;
border-style: none solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0; 
float:right;}

#d22
{margin-left:243px;
margin-right:243px;
height:82px;
border-style: none solid;
padding: 0px 0 0 0; }

#mak3 
{ width:730px; margin:0 auto;
float:left;
text-align:center;
font-size:110%;
/* Font-weight: bold;*/ font-style:italic; 
padding: 0px 0 0 0; }

#d31{width:242px;
float:left;
padding: 1px 0 1px 0;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #ebecf5 0%, #a8a9b3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecf5), color-stop(100%,#a8a9b3));
	background: -webkit-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -o-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -ms-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */
}
#d32{
margin-left:243px;
margin-right:243px;
padding: 1px 0 1px 0;
background: -moz-linear-gradient(top,  #ebecf5 0%, #a8a9b3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecf5), color-stop(100%,#a8a9b3));
	background: -webkit-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -o-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -ms-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */
}

#d33{
width:242px;
float:right;
padding: 1px 0 1px 0;
border-bottom-right-radius:4px;
background: -moz-linear-gradient(top,  #ebecf5 0%, #a8a9b3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecf5), color-stop(100%,#a8a9b3));
	background: -webkit-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -o-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -ms-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */
}

.tz{width:100%;
height:51px;
float:left;
box-sizing: border-box;
padding: 1px 0px 0px 5px;
margin:0px 0px 0px 0px;
text-align:left;
font-style:italic; color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #ebefff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ebefff));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# ebefff 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff)";  
    
box-shadow: 0 2px 3px 0 #1A3457;
    -webkit-box-shadow: 0 2px 3px 0 #1A3457;
    -moz-box-shadow: 0 2px 3px 0 #1A3457;}

.t31p{width:50%;
height:51px;
float:left;
box-sizing: border-box;
padding: 1px 0px 0px 5px;
margin:0px 0px 0px 0px;
text-align:left;
font-style:italic; color:black;
border-bottom-left-radius:4px;
 background-image: linear-gradient( #fcfcfc,  #f7f7fa);
box-shadow: 0 2px 3px 0 #1A3457; 
}

.tt3{width:96%;
height:19px;
float:left;
box-sizing: border-box;
padding: 2px 0px 0px 2px;
margin:3px 13px 3px 13px;
text-align:center;
font-size:95%;
color:#FFFFFF;
border-bottom-left-radius:4px;
 background: #0068C9;
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */
}

.tt1d{width:17%;
height:27px;
float:left;
box-sizing: border-box;
padding: 7px 0px 0px 2px;
margin:3px 0px 3px 0px;
text-align:center;
font-size:120%;
color:#FFFFFF;
border-bottom-left-radius:4px;
 background: #0068C9;
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.tt1{width:13.2%;
height:27px;
float:left;
box-sizing: border-box;
padding: 7px 0px 0px 2px;
margin:3px 0px 3px 0px;
text-align:left;
font-size:120%;
color:#FFFFFF;
border-bottom-left-radius:4px;
 background: #0068C9;
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.tt2{width:13.2%;
height:57px;
float:left;
box-sizing: border-box;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:center;
font-size:95%;
color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #ebefff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ebefff));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# ebefff 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff)";     
box-shadow: 0 2px 3px 0 #1A3457;
    -webkit-box-shadow: 0 2px 3px 0 #1A3457;
    -moz-box-shadow: 0 2px 3px 0 #1A3457;}

.tt2s{width:13.2%;
height:57px;
float:left;
box-sizing: border-box;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:center;
font-size:95%;
color:#FFFFFF;
border-bottom-left-radius:4px;
 background: #0068C9;
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.tt2d{width:17%;
height:57px;
float:left;
box-sizing: border-box;
padding: 0px 0px 0px 0px;
margin:0px 0px 0px 0px;
text-align:center;
font-size:95%;
color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #ebefff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ebefff));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# ebefff 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff)";
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.int{width:100%;
height:7px;
float:left;
box-sizing: border-box;
padding: 3px 0px 1px 25px;
margin:5px 0px 3px 0px;}

.r31{width:60%;
height:51px;
float:left;
box-sizing: border-box;
padding: 1px 0px 1px 5px;
margin:0px 0px 3px 0px;
text-align:left;

/* Font-weight: bold;*/ font-style:italic; color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #e9edf5 0%, #c4c5cc 100%);
	background: #c4c5cc;
	box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */
}
.r33{
width:40%;
height:51px;
float:right;
box-sizing: border-box;
padding: 1px 0 1px 0;
margin:0px 0px 1px 0px;
text-align:center;
font-size:110%;
/* Font-weight: bold;*/ font-style:italic;  color:black;
border-bottom-right-radius:4px;
background: #e9edf5;
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */} 

.t31{width:60%;
height:64px;
float:left;
box-sizing: border-box;
padding: 1px 0px 0px 5px;
margin:0px 0px 0px 0px;
text-align:left;

/* Font-weight: bold;*/ font-style:italic; color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #ebefff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ebefff));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# ebefff 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff)";      
box-shadow: 0 2px 3px 0 #1A3457;
    -webkit-box-shadow: 0 2px 3px 0 #1A3457;
    -moz-box-shadow: 0 2px 3px 0 #1A3457;}

.t32{
width:50%;
height:80px;
float:left;
padding: 1px 0 1px 0;
margin:0px 0px 1px 1px;
text-align:left;
/* Font-weight: bold;*/ font-style:italic;  color:black;
background: -moz-linear-gradient(top,  #ebecf5 0%, #a8a9b3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecf5), color-stop(100%,#a8a9b3));
	background: -webkit-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -o-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: -ms-linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
	background: linear-gradient(top,  #ebecf5 0%,#a8a9b3 100%);
box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
-webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
-moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */
}

.t33{
width:40%;
height:64px;
float:left;
box-sizing: border-box;
padding: 1px 0 1px 0;
margin:0px 0px 1px 0px;
text-align:center;
font-size:110%;
/* Font-weight: bold;*/ font-style:italic;  color:black;
border-bottom-right-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#c8d1f7)";      
box-shadow: 0 2px 3px 0 #1A3457;
    -webkit-box-shadow: 0 2px 3px 0 #1A3457;
    -moz-box-shadow: 0 2px 3px 0 #1A3457;} 

.t21
{width:10%;
/*height:80px;*/
border-style: solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0;
margin:0px 0px 1px 0px;
float:left; }

.t22
{width:50%;
/*height:80px;*/
border-style: none solid;
padding: 0px 0 0 0;
margin:0px 0px 1px 0px;
float:left; }

.t23
{width:39%;
/*height:80px;*/
border-style: none solid;
border-color: rgb(255, 255, 255) rgb(192, 192, 192);
border-width: 0px 1px; 
padding: 0px 0 0 0; 
margin:0px 0px 1px 0px;
float:left; }

.n111{width:100%;
 /*height:19px;*/
float:left; 
padding: 8px 0 8px 0;   
margin:0px 0px 5px 0px;
text-align:center;
font-size:100%; color:white;
border-radius:3px;
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #c8d1f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8d1f7));
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#c8d1f7 100%);
	background: -o-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#c8d1f7 100%);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#c8d1f7'); /* IE6 & IE7 */

	    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcfcfc', endColorstr='#c8d1f7')"; /* IE8 */

box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}

.nd111{width:80%;
 /*height:19px;*/
float:left; 
padding: 8px 0 8px 0;   
margin:0px 75px 11px 0px;
text-align:center;
font-size:110%;
border-radius:3px;
	
background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(#ffffff 0%,#0068c9 50%, #0068C9 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(#ffffff 0%,#0068C9 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(#ffffff 0%,#0068C9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0068C9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


box-shadow: 0 2px 3px 0 #1A3457; /* Тень*/
    -webkit-box-shadow: 0 2px 3px 0 #1A3457; /* Safari, Chrome */
    -moz-box-shadow: 0 2px 3px 0 #1A3457; /* Firefox */}
	
	
.td{width:100%;
height:37px;
float:left;
box-sizing: border-box;
padding: 1px 0px 0px 5px;
margin:0px 0px 3px 0px;
text-align:left;
/* Font-weight: bold;*/ font-style:italic; color:black;
border-bottom-left-radius:4px;
background: -moz-linear-gradient(top,  #fcfcfc 0%, #ebefff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ebefff));
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: -o-linear-gradient(top,  # fcfcfc 0%,# ebefff 100%);
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
	background: linear-gradient(top,  #fcfcfc 0%,#ebefff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff);  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fcfcfc, endColorstr=#ebefff)";  
    box-shadow: 0 2px 3px 0 #1A3457;
    -webkit-box-shadow: 0 2px 3px 0 #1A3457;
    -moz-box-shadow: 0 2px 3px 0 #1A3457;}	
	
	
.swmenufree-wrap	
	{
	background-color: white;
	
	}
	

	
	